Aller au contenu

infodest

Membres
  • Compteur de contenus

    11
  • Inscription

  • Dernière visite

Réputation sur la communauté

0 Neutral

À propos de infodest

  • Rang
    Junior Member
  1. infodest

    Plantages écran bleu / BSOD

    Ces diagnostics de Whocrashed me rappellent de mauvais souvenirs...récents. En plus des écrans bleus, des dysfonctionnements affectaient mon PC, au point d'incriminer les système, comme le faisait whocrashed. C'était en fait un problème matériel. Tous les condensateurs électrochimiques de la carte mère (composant cylindrique), situés auprès de barrettes de RAM, étaient gonflés en leur extrémité visible. Leur remplacement a complètement résolu le problème.
  2. Bonjour, J'ai téléchargé, à partir du site zébulon, la version 4.1 du logiciel Ultimate boot CD. Pour créer le CD de dépannage, j'ai recherché des informations dans différents tutoriels en françaic parus dans divers forums. Les conseils d'utilisation donnés, portant sur des versions antérieures à la 4.1, sont obsolètes car le contenu du dossier compressé téléchargé a évolué dans son organisation et les fichiers et dossiers portent des noms différents. Je ne sais pas quel fichier graver en image ISO. Pour quelqu'un qui, comme moi, n'est pas un amateur averti en informatique, il n'est pas possible de créer l'outil de dépannage désiré. En effet, j'ai lu en différents endroits que l'outil doit être créé selon une procédure rigoureuse pour qu'il soit utilisable et surtout qu'il ne risque pas de créér des dégats au disque dur, ce qui serait un comble. Merci par avance à qui pourra me guider dans cette aventure.
  3. infodest

    nLite et les listes de correctifs

    Merci. Désolé pour ma réponse tardive. Je pense que je pourrai y arriver avec tes indications, mais j'ai des heures de téléchargement en perspactive. Domage que l'on ne puisse pas extraire ces correctifs du disque dur.
  4. infodest

    nLite et les listes de correctifs

    J'ai lu avec attention les conseils pour intégrer les correctifs windows intervenus après publication du pack 2. Etant novice en informatique, plusieurs questions pratiques me viennent à l'esprit en vue d'intégrer ces correctifs à Nlite. 1 - "Coolman" cite deux listes de correctifs, l'une le 29/7/06 et l'autre le lendemain. Pourquoi ces deux listes ? 2- "Jean moi" évoque "winupdateslist v1.12" puis le logiciel "nirsoft.net". Comment accède t-on au premier ? Quelle différence entre la liste donnée par chacun d'eux ? J'ai installé le second: il me donne la liste des mises à jours en place sur le PC. J'ai aussi une liste qui s'affiche dans "panneau de configuration/modification-suppression de programmes". Cela fait trois sources différentes. Sont elles complémentaires ou se doublonnent-elles? 3- Quel mode opératoire suivre pour intégrer les correctifs à Nlite? Merci par avance
  5. infodest

    Extension pour Firefox -

    Bonsoir, OK l'affichage s'est correctement déroulé cette fois-ci. J'ai constaté que les 7 dll copiées sont énumérées. Sous chacune d'elles, il y a de 1 à 6 lignes pour des "java applets" et "Javabeans". A l'extrémité droite des lignes, dans la colonne "autorisation", "oui" est inscrit. Dans chaque titre de dll, l'inscription suivante est mentionnée : "Java Plug-in 1.5.0_06 for Netscape Navigator (DLL Helper)". On ne fait pas état de Firefox ! Est-ce normal ? Par ailleurs, j'ai toujours le même problème pour répondre à un topic ou en poster un nouveau sur un autre forum, car les boutons de commande ne s'affichent pas à l'écran. Je dois utiliser internet explorer. Qu'en pensez vous?
  6. infodest

    Extension pour Firefox -

    Lorsque j'affiche "about:plugins" dans la barre d'adresse de firefox, c'est le site "www.about.com" qui apparaît. Si je l'affiche dans IE, il est indiqué que cette page n'est pas disponible. Je dois sans doute rater quelque chose, mais quoi?
  7. infodest

    Extension pour Firefox -

    Bonsoir, Je suis désolé de mon ignorance en informatique:où se trouve "about:plugins" dont tu parles ? J'ai par ailleurs effectué le test préconisé par Gof. C'est bien la dernière version de Java qui est installée sur mon PC, et elle fonctionne bien...avec le navigateur IE. Comment est-ce que je peux vérifier son bon fonctionnement avec Firefox? Merci encore.
  8. infodest

    Extension pour Firefox -

    Merci encore. J'ai collé dans "programmes files/mozilla/plugins/mozilla" les 7 dll du programme JAVA que tu m'as citées, sauf que j'ai remplacé NPJI 150_07dll (elle n'existe pas) par NPJI 150_06dll. J'ai à nouveau coché dans "panneau de configuration/java/avancé" la prise en charge de la balise apllets pour "MOZILLA et NETSCAPE" (la case internet explorer est déjà cochée), le message : "impossible de modifier les paramètres navigateur" s'affiche à nouveau dès que je sélectionne le bouton 'appliquer", puis la case se décoche.
  9. infodest

    Extension pour Firefox -

    Merci de bien vouloir m'aider. Mais n'étant pas du tout averti en informatique, je ne sais pas comment procéder. J'ai trouvé dans l'onglet outils de firefox un ligne appelée "extensions" dans laquelle apparaît une liste d'extensions en service ou désactivées car non compatibles avec la dernière version de firefox, associée à 3 boutons : "désinstaller", "options" (se rapportant à chacune des extensions affichées) et "mise à jour". Je n'ai rien vu portant explicitement le nom "java". Dans outils il y a aussi une "console java sript" qui comprend une liste impressionnante d'erreurs qui se sont produites... je ne sais donc pas où et comment intégrer les fichiers NP*. dll dont tu parles (j'en ai repéré 5 dont * = 11, 12, 13, 14 et 32, et elles sont toutes pour le navigateur Netscape !)
  10. infodest

    Extension pour Firefox -

    Tout cela est trop technique pour moi qui ne suis qu'un simple utilisateur. Je ne sais donc pas s'il y a dans les échanges ci-dessus la réponse au problème que je rencontre. Aussi, je me permets de l'exposer ci-dessous. Il m'est impossible d'authentifier des échanges avec des sites extérieurs (notamment pour la déclaration des revenus par internet). J'ai constaté ce problème depuis les versions 1.4 et 1.5 de Firefox. J'utilise couramment Firefox 1.5.0.4 sans problème avéré sur d'autres sites (bancaires notamment). Comme me l'a demandé l'aide en ligne de "impôts.gouv.fr", "Activer Java" et "Activer JavaScript" sont pourtant bien cochés, les cookies et les pop up sont autorisés. JS2E runtime environment 5.0 update 6 est installé sur mon PC. Lorsque j'essaie de le réinstaller il m'est demandé de le désinstaller. Ce que j'ai fait, mais rien n'a changé au résultat. En exploitant la FAQ du site JAVA de SUN, je me suis aperçu que dans : panneau de configuration/panneau de configuration JAVA/avance/prise en charge de la balise "applets", la case mozilla netscape n'est pas cochée. Lorsque je tente de le faire, un message s'affiche pour indiquer : "impossibilité de modifier les paramètres du navigateur", et demande de vérifier la bonne installation et/ou s'il y a les autorisations pour le faire. Je ne vois pas ce qu'il faut faire. En revanche, tout se passe bien avec internet explorer 6. Est-ce que avec cette application l'utilisation de ces deux navigateur représente une vulnérabilité ? Je vous remercie par avance de me venir en aide.
×